* , select
{
	outline: 0 !important;
}
.eventsheader
{
	display:none;
}
body{
	font-family: 'Varela Round', sans-serif;
	font-size:14px;
	font-weight:400;
	width:100%;
	background:url("../img/background.png") repeat;
	-webkit-animation: slide 20s linear infinite;
}
@-webkit-keyframes slide {
    from { background-position: 0 0; }
    to { background-position: 400px 0; }
}
h1,h2,h3,h4,h5,h6,ul,.table,p
{
	margin:0px;
}
.path {
  stroke-dasharray: 100; 
  stroke-dashoffset: 1000;
  animation: dash 5s linear alternate infinite;
}

@keyframes dash {
  from {
    stroke-dashoffset: 1000;
  }
  to {
    stroke-dashoffset: 0;
  }
}

input.form-control
{
	border-radius:0px;
}
.text-capital
{
	text-transform:uppercase;
}
.mainHeading
{
	color:#333;
	position: relative; 
	text-align: center; 
	top: -43px; 
	padding: 3px 8px; 
	background-color:#fff;
	left:25%;
	text-transform:uppercase;
	font-weight:600;
}
.mainHeading span
{
	background:#fff;
}
.rulerLine
{
	border-color:#354751;
	border-width:8px;
}
.mainBlock
{
	position:relative;
	background-color:#fff;	
	border:1px solid #ddd;
	padding:30px 20px 50px;
}
.panel-heading.new:before , .mainBlock.new:before
{
	background-image: url("../img/NewRegistration.png");
    background-size: 130px 150px;
    content: " ";
    display: block;
    height: 150px;
    left: 0;
	top:0px;
    position: absolute;
    width: 130px;
}
.newLogo:before 
{
	background-image: url("../img/NewRegistration.png");
	background-size: 60px 70px;
    content: " ";
    display: block;
    height: 70px;
    left: 0;
	top:0px;
    position: absolute;
    width: 60px;
}
.renewal:before
{
	background-image:url("../img/renewal.png");
	background-size: 130px 150px;
    content: " ";
    display: block;
    height: 150px;
    left: 0;
	top:0px;
    position: absolute;
    width: 130px;
}
.rRenewal:before
{
	background-image: url("../img/renewal.png");
    background-size: 60px 70px;
    content: " ";
    display: block;
    height: 70px;
    left: 0;
	top:0px;
    position: absolute;
    width: 60px;
}
.renewalLogo:before
{
	background-image: url("../img/renewal.png");
    background-size: 60px 70px;
    content: " ";
    display: block;
    height: 70px;
    left: 0;
	top:0px;
    position: absolute;
    width: 60px;
}
.m_top20
{
	margin-top:20px;
}
.m_top5
{
	margin-top:5px;
}
.m_top30
{
	margin-top:30px;
}
.m_top50
{
	margin-top:50px;
}
.m_top10
{
	margin-top:10px;
}
label
{
	font-weight:500;
}
.panelRegistration
{
	box-shadow:0px 0px 4px rgba(0,0,0,0.3);
	margin-bottom:0px;
}
.panelRegistration .panel-heading
{
	background:#fff;
	padding-left:80px;
	position:relative;
}
.panelRegistration .panel-heading.new:before
{
	background-image: url("../img/NewRegistration.png");
    background-size: 60px 70px;
    content: " ";
    display: block;
    height: 70px;
    left: 0;
	top:0px;
    position: absolute;
    width: 60px;
}
.panelRegistration .panel-heading.renewal:before , .panelRegistration .panel-heading.renewalN:before
{
	background-image:url("../img/renewal.png");
	background-size: 60px 70px;
    content: " ";
    display: block;
    height: 70px;
    left: 0;
	top:0px;
    position: absolute;
    width: 60px;
}

.panelRegistration .panel-body
{
	padding:30px;
}
.checkbox-custom, .radio-custom {
    opacity: 0;
    position: absolute;   
}

.checkbox-custom, .checkbox-custom-label, .radio-custom, .radio-custom-label {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.checkbox-custom-label, .radio-custom-label {
    position: relative;
}

.checkbox-custom + .checkbox-custom-label:before, .radio-custom + .radio-custom-label:before {
    content: '';
    background: #fff;
    border: 2px solid #39464F;
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 0px;
	line-height:14px;
    margin-right: 10px;
	border-radius:0px;
    text-align: center;
	font-weight:200
}

.checkbox-custom:checked + .checkbox-custom-label:before {
	content: "✔";    /*content: "\e013";*/
    font-family: 'Glyphicons Halflings';
    background: #fff;
    color: #E8543C;
	font-size:16px;
	font-weight:600;
}

.radio-custom + .radio-custom-label:before {
    border-radius: 50%;
}

.radio-custom:checked + .radio-custom-label:before {
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    color:#A4A9AF;
}

.checkbox-custom:focus + .checkbox-custom-label, .radio-custom:focus + .radio-custom-label {
  outline: 1px solid #ddd; /* focus style */
}
.searchResults
{
	padding:0px;
}

.searchResults li
{
	width:49%;
	list-style:none;
	position:relative;
	border-bottom:1px solid #ddd;
	padding:8px;
	height:100px;
	display:inline-block;
}
.searchResults li .cadreImage
{
	width:80px;
	height:80px;
	border:1px solid #F80206;
}
.renewalSearchResults
{
	padding:0px;
}

.renewalSearchResults li
{
	width:100%;
	list-style:none;
	position:relative;
	border-bottom:1px solid #ddd;
	padding:8px;
	height:100px;
	display:inline-block;
}
.renewalSearchResults li .cadreImage
{
	width:80px;
	height:80px;
	border:1px solid #F80206;
}
.checkboxAlign
{
	position:absolute;
	right:0px;
	top:12px;
}
.imageDiv
{
	padding:10px;
	border:1px solid #ddd;
}
.imageDiv .cadreImage
{
	height:90px;
	width:90px;
	margin:auto;
	display:block;
	border:1px solid #FF0004;
}
.formExtra .form-control
{
	padding-left:34.5px;
}
.formExtra .form-control-feedback
{
	display: block;
    height: 34px;
    line-height: 34px;
    pointer-events: none;
    position: absolute;
    left: 0;
    text-align: center;
    top: 0;
    width: 34px;
    z-index: 2;
}
.pad_20
{
	padding:20px;
}
/* Loader */
.spinner {
  margin: 30px auto;
  width: 40px;
  height: 40px;
  position: relative;
  text-align: center;
  
  -webkit-animation: sk-rotate 2.0s infinite linear;
  animation: sk-rotate 2.0s infinite linear;
}

.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #1ABC9C;
  border-radius: 100%;
  
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}

.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}

@-webkit-keyframes sk-rotate { 100% { -webkit-transform: rotate(360deg) }}
@keyframes sk-rotate { 100% { transform: rotate(360deg); -webkit-transform: rotate(360deg) }}

@-webkit-keyframes sk-bounce {
  0%, 100% { -webkit-transform: scale(0.0) }
  50% { -webkit-transform: scale(1.0) }
}

@keyframes sk-bounce {
  0%, 100% { 
    transform: scale(0.0);
    -webkit-transform: scale(0.0);
  } 50% { 
    transform: scale(1.0);
    -webkit-transform: scale(1.0);
  }
}
.backBtn
{
	cursor:pointer;
	border:1px solid #ddd;
	border-radius:14px;
	float:right;
	padding:5px 8px;
}
.pad_red{
	background-color: red;
	padding: 10px;
	color: #fff;
	border-radius: 10px;
	cursor: pointer;
}

.panelRegistrationWeb
{
	box-shadow:0px 0px 4px rgba(0,0,0,0.3);
	margin-bottom:0px;
}
.panelRegistrationWeb .panel-heading
{
	background:#fff;
	padding-left:80px;
	position:relative;
}
.panelRegistrationWeb .panel-body
{
	padding:30px;
}